<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">RotemK</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="200,200,200" />

<!-- 4-->  <element id="ApplicationBackColour" bg="50,50,50" /> 
<!-- 5-->  <element id="WindowBackColour" bg="90,90,90" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="60,60,60" fg="235,235,235" />
<!-- 7-->  <element id="MenuBarSeparator" bg="60,60,60" bg2="60,60,60" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="100,100,100" bdr="60,60,60" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="100,100,100" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="100,100,100" fg="235,235,235" bdr="30,30,30" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="228,89,122" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="140,140,140" fg="150,150,150"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="100,100,100" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="150,150,150" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="89,89,89" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="70,70,70" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="205,80,110" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="205,80,110" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="235,235,235" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="100,100,100" bdr="60,60,60" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="100,100,100" bdr="60,60,60" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="60,60,60" fg="255,250,250" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="60,60,60" fg="225,225,225" bdr="60,60,60" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="50,50,50" fg="245,245,245" bdr="50,50,50" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="228,89,122" fg="235,235,235" bdr="80,80,80" /> 
<element id="Panel.HeaderButtonOverride.Default" fg="225,225,225" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="190,190,190" />

\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="160,160,160" bdr="255,255,255" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="120,120,120" fg="90,90,90" bdr="155,155,155" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="112,112,112" fg="20,20,20" bdr="95,95,95" />
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="185,185,185" fg="50,50,50" bdr="155,155,155" /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="100,100,100" fg="255,255,255" bdr="70,70,70" /> 
\\ --- TABS BAR VERTICAL
<element id="HeaderBar" bg="60,60,60" fg="230,230,230" bdr="50,50,50" />
<element id="AzBar.Default" fg="255,255,255" />
<element id="AzBar.Lowlight" fg="210,210,210" />


\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="60,60,60" bg2="60,60,60" fg="215,215,215" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="60,60,60" fg="200,200,200" bdr="50,50,50" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="228,89,122" fg="255,255,255" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="168,105,124" fg="255,255,255" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="240,240,240" fg="50,50,50" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="90,90,90" bg2="60,60,60" fg="200,200,200" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="120,120,120" bg2="160,160,160" fg="50,50,50" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="100,100,100" bg2="70,70,70" fg="210,210,210" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="200,200,200" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="60,60,60" fg="245,245,245" bdr="50,50,50" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="80,80,80" fg="150,150,150" bdr="155,155,155" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="90,90,90" fg="200,200,200" bdr="115,115,115" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="60,60,60"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="60,60,60" fg="200,200,200" bdr="0,0,0" /> 
<!-- 42-->  <element id="Panel.ChildBody.Lowlight" bg="88,91,94" fg="245,245,245" />
<!-- 43-->  <element id="Panel.ChildBody.Highlight" bg="227,227,227" fg="0,0,0" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="60,60,60" bg2="60,60,60" fg="245,245,245" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="100,100,100" fg="190,190,190" bdr="50,50,50" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="200,200,200" fg="180,180,180" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="120,120,120" fg="230,230,230" bdr="120,120,120" /> 

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="50,50,50" fg="200,200,200" bdr= "50,50,50" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="120,120,120" bg2="60,60,60" fg="240,240,240" bdr="50,50,50" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="228,89,122" fg="255,255,255" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="168,105,124" fg="255,255,255" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="60,60,60" fg="200,200,200" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="50,50,50" fg="170,170,170" />
<!-- 56-->  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="150,150,150"/>
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="140,140,140" bg2="130,130,130" fg="100,100,100" bdr="90,90,90"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="60,60,60" fg="200,200,200" bdr="0,0,0" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="120,120,120" fg2="80,80,80" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="240,240,240" fg2="168,105,124" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="210,210,210" fg2="128,85,104" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="168,105,124" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="128,85,104" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="60,60,60" bdr="60,60,60" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="100,100,100" fg="161,161,161" bdr="60,60,60" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="120,120,120" fg="245,245,245" bdr="40,40,40" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="100,100,100" bg2="60,60,60" bdr="50,50,50" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="100,100,100" bg2="60,60,60" fg="110,110,110" bdr="50,50,50" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="60,60,60" bg2="90,90,90" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="200,200,200" bg2="160,160,160" fg="60,60,60" bdr="160,160,160" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="100,100,100" bg2="50,50,50" fg="200,200,200" />
<!-- 78-->  <element id="Player.ProgressBar" bg="127,108,117" bdr="255,119,133" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="212,212,212"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="105,105,105" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="100,100,100" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="200,200,200" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="200,200,200" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="180,180,180" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="160,160,160" />
<!-- 86-->  <element id="Player.Control.Default" bg="250,250,250" bg2="215,215,215" fg="80,80,80" bdr="125,125,125"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="250,250,250" bg2="215,215,215" fg="140,140,140"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="250,250,250" bg2="215,215,215" fg="80,80,80"/> 
<!-- 89-->  <element id="Player.Volume" fg="240,240,240" bdr="163,163,163" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="250,250,250" bg2="215,215,215" fg="105,105,105" bdr="125,125,125"/> 

  <element id="PlayerFlat.Background" bg="200,200,200" bg2="160,160,160" fg="60,60,60" bdr="160,160,160" />
  <element id="PlayerFlat.DisplayPanel" fg="10,10,10" />
  <!-- PlayerFlat.ProgressBar differs from other progress bars in that fg is used for the fill colour and Player.ProgressButton is not used -->
  <element id="PlayerFlat.ProgressBar" bg="127,108,117" fg="255,119,133" bdr="130,130,130" />
  <element id="PlayerFlat.Control.Default" fg="40,40,40" />
  <element id="PlayerFlat.Control.Disabled" fg="100,100,100" />
  <element id="PlayerFlat.Control.Highlight" fg="80,80,80" />
  <element id="PlayerFlat.StarRating.Default" fg="40,40,40" />
  <element id="PlayerFlat.StarRating.Lowlight" fg="130,130,130" /> 
  <element id="PlayerFlat.Volume" fg="100,100,100" bdr="110,110,110" />
  <element id="PlayerFlat.VolumeButton" bg="120,120,120" bg2="120,120,120" bdr="100,100,100" />
  <element id="PlayerFlat.VolumeSlider" fg="80,80,80" bg="170,170,170" bg2="175,175,175" /> 
  <element id="PlayerFlat.SpectrumDefault" bg="90,90,90" />
  <element id="PlayerFlat.SpectrumDead" bg="90,90,90" />
  <element id="PlayerFlat.SpectrumLow" bg="200,200,200" />
  <element id="PlayerFlat.SpectrumMedium" bg="220,220,220" />
  <element id="PlayerFlat.SpectrumHigh" bg="240,240,240" />

<!-- 91-->  <element id="PlayerSidebar.Background" bg="80,80,80" fg="200,200,200" bdr="220,220,220" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="170,170,170"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="120,120,120" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="230,230,230" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="180,180,180" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="60,60,60" bdr="180,180,180" fg="228,89,122" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="180,180,180" bg2="120,120,120" fg="60,60,60" bdr="100,100,100" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="180,180,180" fg="230,230,230"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="100,100,100" fg="210,210,210" bdr="100,100,100" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="240,240,240" />
<!-- 103-->  <element id="Controls.FaintLine" bg="200,200,200" bg2="70,70,70" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="95,95,95" fg="255,255,255" bdr="85,85,85" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="228,89,122" fg="255,255,255" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="228,89,122" fg="255,255,255" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="150,150,150" bg2="110,110,110" fg="250,250,250" bdr="110,110,110" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="100,100,100" bg2="100,100,100" fg="110,110,110" bdr="100,100,100" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="150,150,150" fg="30,30,30" bdr="85,85,85" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="90,90,90" fg="170,170,170" bdr="70,70,70" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="159,54,68" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="180,180,180" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="180,180,180" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="170,170,170" bg="90,90,90" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="170,170,170" bg="90,90,90" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="200,200,200" fg="50,50,50" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="255,255,255" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="200,200,200" fg="40,40,40" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="130,130,130" fg="90,90,90" />

<!-- 120-->  <element id="Controls.SliderLine.Default" fg="230,230,230" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="150,150,150" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="250,250,250" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="150,150,150" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="150,150,150" bg2="110,110,110" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="150,150,150" bg2="110,110,110" fg="170,170,170" bdr="110,110,110" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="110,110,110" bg2="140,140,140"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="95,95,95" bg2="95,95,95" fg="240,240,240" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="100,100,100" fg="210,210,210" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="60,60,60" fg="230,230,230" bdr="200,200,200" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="60,60,60" fg="230,230,230" bdr="60,60,60" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="60,60,60" />
\\ --- TABS MENUS 
<!-- 127-->  <element id="Controls.TabBody.Default" bg="120,120,120" fg="210,210,210" bdr="100,100,100" />
<!-- 127-->  <element id="Controls.TabBody.Disabled" bg="120,120,120" fg="210,210,210" bdr="100,100,100" />


\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="120,120,120" fg="210,210,210" bdr="100,100,100" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="240,240,240" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="110,110,110" fg="180,180,180" bdr="100,100,100" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="120,120,120" fg="255,255,255"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="90,90,90" fg="210,210,210" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="60,60,60"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="60,60,60"  fg="0,0,0" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="120,120,120" fg="240,240,240" bdr="120,120,120" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="200,200,200" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="110,110,110" fg="220,220,220" bdr="89,89,89" />

\\RADIO
\\<element id="Radio.TopBorder" fg="0,0,220" />
  <element id="Radio.HeaderText" fg="220,220,220" />
  <element id="Radio.TabSelector.Default" bg="120,120,120" bg2="60,60,60" fg="200,200,200" />
  <element id="Radio.TabSelector.Highlight" bg="120,120,120" bg2="100,100,100" fg="200,200,200" bdr="120,120,120"/>
  <element id="Radio.TabSelector.Lowlight" bg="80,80,80" fg="210,210,210" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="130,130,130"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="120,120,120" bg2="80,80,80" fg="230,230,230" fg2="230,230,230" bdr="130,130,130" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />

</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
  <element id="MainPanelMargin.Top">0</element>
  <element id="MainPanelMargin.Left">1</element>
  <element id="MainPanelMargin.Right">1</element>
  <element id="MainPanelMargin.Bottom">1</element>
</settings>
<images id="Default">

   <element id="EditSave">        
        iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAIAAACQKrqGAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQklEQVQoU2OIioqaQgQAKmMAKmsIzQCi/zgARBaobGgqxeoziJ/QvQUXxcpACQFa
        KkWOB2R7sDgAqBTuPwqUEp9cAPP6a9hAxxVTAAAAAElFTkSuQmCC
  </element>

 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIdDV1fUfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAyP8Fjwm3J3wAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>

  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAwklEQVQ4T2NgGAUYIfAkP/n/Y3vd/48TQ/4jS4L4T9zN/z8pTEMRRzHgcXn2/8eR
        3v8flueCDXjibPz/sbUmhI4P+v+wJBMsD1KHNexBCh+WZf9/UJkPxo9zE1FokBjIEJBLiDIAZhAy
        jd8ARwOg83PgLgBrrMhD4YMNcDXFEw4hbuAwwGo70HuPgfIE095jD4v/D5NCUQwBBSooQAlqhil4
        EuiEEoBPgl2I1wwz5HFq+P/Hoe7/HyeHka6ZaKcOuEIAeNTDuJrKSYQAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+WJjvEYBTaSYSL2AAT/Kzj+t7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw8O7tSXc+nwDQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbBly5b/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQBbTeXP7r7I1QAAAABJRU5ErkJggg==
  </element>

  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAPDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK377kMAAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAADdJREFUKFNj+I8GGMgUYGRkBOqEkCAzgCwY
        IFsAYQjUULixIEdCXQq2BexomNNhfLgA3EuEPQcAb2y1lQProdwAAAAASUVORK5CYII=
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAP///8XAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgBR
        u4VC1TQyaQAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsjt+EAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>
	<element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>

  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>



  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXY5g8efJ/hvLyciQCAGJsCeWXZz5qAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAeSURB
        VBhXYygvL/8Pw5MnT/7PgCwAYmMKMAABsioA+BokMQt2HDwAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAbSURB
        VBhXY5g8efL/8vJyOGZA5oDY+AUYgAAAGMkkMf6rzmAAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXYygvL/8Pw5MnT/4PAE8lCeWUbhSqAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAASSURB
        VBhXY5g8efL/8vJyOAYAUxUJ5YgaNS0AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        [encoded data, 4788 characters]
        W5FdTodkt1ktZpPRoBd1Wo1ahfADMj4BYaJSRbUAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAAJRJREFUKFNVyEsOgkAQRVG3ybzHvQUT1BhFQUQFRPkj27SvQqW4eank1Mosw8MwfOYmS7jverdxHN3FXesevbtuuGnaZg7XdV1V03BZVjL8VuGieMnwU4XzLM+z7D/8SFMZvqtwktxk+KrC8SWW4SiMZPgchjIcBCcJH1X4oMJ7Fd6p8FaF/Y0vw+tf1lrP8xY2xnwBHszexc+cdF0AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwAAADsABataJCQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAAJRJREFUKFNVx0sOgkAQRVG2yZwxWzBBjVEQRPyAKCgNsk3raijKm9fVOV7wn/eeGoYBy6fh3vXjOMqVYdc5WS/sHH7Ndbhtn79JuGlaHX6YcF3fdfhmwlVZTqvw5XrV4bMJF8VJh48mnB9yHc7STIf3aarDyVQcJ3hnwlsT3pjw2oRXJhwtIx32fT8Mw8U3LG92EHwAxvbexRhCOXQAAAAASUVORK5CYII=
  </element>
 

  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAmUlEQVQ4T7WSUQqDQAxE55CeovdopdWoVapihb2qA4GSryQf3ccgWXkZWBTn+fVT
        SmkMPIYrOFy08WbgkS/9Lewu3Gchn4qWc/C3sEWwQhVb6i9hXT+Z2MbQx5LANib0BXMCW5rQZ0zT
        OxP9UBmTDoZxDPP7VTmEMgXIIGHs9UOZAvquCyMien0OoUwBrwrgWQE82vbvwb0CFxVjuwQHGWwQ
        AAAAAElFTkSuQmCC
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAOCAIAAACzcetTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAb0lEQVQ4T7WQyw2AMAxDPSRTsAdUEEoLiI+4sCoeoIZL8/ROjhwpwe0ALgdwOoDj
        2KuLTfD8oYrMsQq4s9FwqorMkfNSlLVWw6kqMsecUtHfparIHHGORc3s46u8URWZYzKrLkYHMDiA
        PoTqonPgBbheiazcVkgtAAAAAElFTkSuQmCC
 </element>
 <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAkUlEQVQ4T7WSSQqAMBRDc0hP4T1UnCccUMGrGhCKaFM37SOrfJNWvziO3buwaU6N
        I8URVgELIw2nKkgfi4CxWMOpCtLHPE9WmdLXN7gPoqmC9DEKnqXmEav5LcAg+L2pCtJH1/VWmdLX
        tszrqyB9NG1r1e+iVJA+6qZWcvynjhRHqMrSu1AEAHkAkGaZdyEJwAXpYrGiGsOMpwAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAqklEQVQ4T7WSawrCQAyE55CewnvYYmsfKlaxBa9qYGARJ9n90/0YSplmsgldbNta
        1EfIR/AuYQ0PgpmZHF4lLH8UzMzk8AzQlZNjR9h7FDQfy/JQRStbJQe3pxukibtHtDKHZVM3SBM3
        j5T8W5k/jE3dIE3M81WVmvKTnuGmkolxmlTRpG6xmhjGQcWmv7eTK7vFauLS9670SkWV6qOrAM4V
        QNO2uwunCnwB/2e1O+kptN4AAAAASUVORK5CYII=
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAlklEQVQ4T7WS3QqDMBSD85A+he8xxX+n6IYKvuoCxbG15ly1H7mwOU0orTiOPbqw
        Cc5/uCt0VBZvASuyi2/dr6OC9PESuKL8wvvmUgXpY10XJa/X9TvTSHGE2SQ8Lx07wikmjXFSI8UR
        xvGpZN+pEUQ/DLcKX8ZzVJA+ur67lfdXck/oqCzapoku1AlAlQAUZRldeCTgAxLTufWK6cfnAAAA
        AElFTkSuQmCC
  </element>


  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAfUlEQVQ4T7WOSQqAMBAE+/MqLnHFKOp//JYDA5Jbt2CKPuRQUwTXddLdCVQ2AQcj
        LfqbXRzYGVZ5FY+yix3bFzxKLxDjKs6LioxFw4uau2DW8KjmzhjH6fehHwZl/lPFNAehD8o8qpjm
        oGtbupBAZRPQZAB1BlBW1e9DkYEHphLVEolcnkAAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAWElEQVQ4T7WMyQ2AMBDE3DxEEHIAIiAaoi3SQPa1Y/k38vAK4BHALYDWLnc5BXCM
        +cYYVZ+odR9pnBpVn8iljDROjapPpJzcZYvRXVYBLAKYQ3CXSYDk9AfhMtCXW85AaQAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAgklEQVQ4T7WRSQqAMBAE+/MqLklccEHzH7/lQEBkzMwpU/RBulM5RMR4FQ9OA3DI
        3DKKRRN2GeVSxaIJ27ZKSZeyNVuyM1hkks/2bMnOYBYYxyn59PHNW0oi9WDO38++rGLRBB9CNs47
        5UfRKonUg+biwdD3xYPOALQGoG6a4kFlwANWpOOGeQWNwgAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAjUlEQVQ4T7WQWQqAMAxE5/IqbnXDBfU+XstAoBTTlArtMD+Z5CWluO8ruXFG6BEK
        QzgiJJeGIez/RTfCELZt9Vq+zo5RS6M4x6JILrWD1NIozjErItLtcGkvaRTnGMfJa+Ld/FNqFOcw
        w+A1bXHzT6lRnKM3vdfyT7VJmaNr2+RGk0GoMwhlVSU3igx6Aes439Ypkbc9AAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAf0lEQVQ4T7WOSw6AIAxE5/JKFBHU+IlyH68lxtgQleICXmbRlNcJsHZLHqwZwBJm
        vyHlvfm8xszit9DMn7hXTNPIh7quIeo7AcMPqPeHeyroYzx+GtPPdxjTMaFG5/gzf4VW61CohYT3
        5vMWqlXJg0bK5EGdAVQZQClE8qDIwAFHWd0N4M0TaAAAAABJRU5ErkJggg==
  </element>



  <element id="SplashScreen"> 
        [encoded data, 51604 characters]
        AElFTkSuQmCC
  </element>
</images>
</root>